<?xml version="1.0" encoding="UTF-16"?><flip_pop title="صعوداً " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>وذلك بالاستماع إلى المستخدمين فيما خص:<br></br>
• الاقتراحات والأفكار والأسئلة<br></br>
• الشكاوى والمشاكل والصعوبات في العمل<br></br>
• مشاكل شخصية أو عائلية ذات تأثير جدي<br></br>
• آراء حول نوايا وسياسات الإدارة</p>
	</cont_txt></content></flip_pop>